<Hardware>
  <Printers>
    <Device>
      # </device>
      Device @SCREEN@
      Description Impressora de Ecran
      TextEncoding CP860
    </Device>
    <Device>
      Description Printer
      Device /dev/ttyS4
      Main 1
      TextEncoding CP860
      Driver EpsonTM88
    </Device>
  </Printers>
  <CustomerDisplays>
    <Device>
      Description Display Cliente
      Device /dev/ttyS3
      TextEncoding CP860
      TextCheckChange TROCO:
      TextCheckTotal TOTAL:
      TextIdle Nome Cliente,@DATETIME@
      TextPrice PR:
      TextQuantity QT:
      TextVoided Anulado
      Model PLAIN
      Baudrate 9600
      Parity even
      Databits 8
      Stopbits 1
    </Device>
  </CustomerDisplays>
</Hardware>
